@media (max-width: 728px) {
    .wrapper{text-align: left;}
    .wrapper .container{width: auto;display: block;}

    .select_image{display: block}
    .select_image .img{width: auto;display: inline-block;margin-bottom: 16px;}
    .select_image .img img{width: 100%;border-radius: 20px;}
    .select_image .img span{display: block;text-align: center;font-size: 14px;color:#666}
    
    .smart-window .window{width:100%;margin-left:0px;left: 0%;position: absolute;top:initial !important;bottom: 0px;background-color: #fff;z-index: 6;}
    .smart-window .window .body .form .b{font-size: 18px;background-color: #ffe400;color: #000;border-width: 0;cursor: pointer;padding: 16px 0;border-radius: 50px;width: 100%;}
    .share_win .img{max-width: 100%;width:auto;}   
}